/* This is for all IE specfific style less than IE9 and
we make IE 8 render like 7. We hate IE. */
.header-block h1,.header-block h3,.header-block h5{color:#fff;padding-left:30px;margin-right:15px;}
.header-block a{color:#fff;}
.header-block h1,.header-block h5 span{background-color:#000;}
.header-block h1{margin-bottom:0;}
.header-block h3{background-color:#ff5c00;margin-bottom:0;}
.header-block h5{font-weight:300;line-height:26px;white-space:pre-wrap;position:relative;}
.header-block h5:before{content:"";display:block;width:30px;height:100%;position:absolute;top:0;left:0;background:#000;}
.header-block h5 span{padding:4px 4px 4px 0;}
.header-block{margin-top:5px;width:100%;height:304px;}
.header-block h1,.header-block h5,.header-block h3{padding-left:30px;}
.header-block h1,.header-block h5,.header-block h3 a{color:#fff;}
.header-block h1,.header-block h5 span{background-color:rgba(0,0,0,0.75);}
.header-block h1{margin-bottom:0;}
.header-block h3{background:#ff5c00;margin-bottom:0;margin-top:95px;padding-left:60px;background-image:url(../../../images/zurbevents/icon.png);background-repeat:no-repeat;background-position:30px 6px;}
.header-block h5{font-weight:300;line-height:28px;white-space:pre-wrap;position:relative;}
.header-block h5:before{content:"";display:block;width:30px;height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.75);}
.header-block h5 span{padding:4px 4px 4px 0;}
.header-block .button{margin-top:5px;}
.footer-grey{background-color:#f5f5f5;background-image:url(../../../images/zurbevents/footer-shadow.gif);background-repeat:no-repeat;background-position:top center;margin-top:40px;bottom:0;}
.footer-grey #zurbContact,.footer-grey #zurbcontact,.footer-grey #zurbword,.footer-grey #zurbnews{padding-top:30px;}
ul.footer-nav li{display:block;float:right;padding-left:3%;}
#sideContent{width:39.1% !important;margin-right:0;}
.row .columns.five{width:39.1%;}
.row .columns.eight{margin-right:0;}
#action{margin-right:0;}
#zurbcontact,#zurbword,#zurbnews{margin-right:4.4%;}
#zurbnews{margin-right:0;}
#footerNav{margin-right:0;}
/*FOOTER*/
.footer-grey #zurbword{width:30%}
